Subject: RE:Re: Confirmation - Order Shipped -D21B080F6E #Ref 2022032900290150
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Mar 2022 04:47:29 -0700

Hello Seena,

Thank you for your email.  After reviewing your order, we noted that your order was shipped on 11/11/2021, more than 30days ago.  Per our Designer Living Return Policy, returns must be made within 30 days of the ship date.  We are unable to accept a return at this time.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I ordered this artwork for my new home. I didn’t open it since I was moving. I just moved on March 26th and opened the box. The artwork I received is different than the photo and description on your website. I understand that I am past the 30 day policy, but I wasn’t expected to receive such different art work with no blue in it as all. As you can see from the photo below, the first photo is what you had on your website and the second photo is what I received. Can I return this because it is completely different.

Best

Seena

On Nov 11, 2021, at 7:53 AM, [email-masked] wrote:

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Hi seena.gill,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free ShippingCarrier: FedExIf you want to exchange or return your products, please see our Return Policy.If you want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  11/9/2021 2:45:00 AM|Order #: D21B080F6EShipping Address:Seena Soni13515 Wood Crest Manor WayClarksburg, MD, [email-masked] Date:11/9/2021 12:00:00 AMShipping Method:Free Shipping ItemsRegular Price:$227.16Discount:-$137.17Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$89.99Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$89.99 Weathered Damask Walls Printed Linen 3 Piece SetMadison ParkSIZE:See below  COLOR:BlueQTY:1TOTAL:$89.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.